## Settings file was created by plugin StickyStunter SotV v1.0.0
## Plugin GUID: com.Gatorism.StickyStunter

[StickyStunter]

## Turns off the Sticky Bomb Visual
# Setting type: Boolean
# Default value: true
Remove Sticky Bomb = true

## Turns off Molten Perforator Visuals
# Setting type: Boolean
# Default value: true
Remove Molten Perforator = true

